  .form-submit input[type="submit"] {
      background-color: #32373c;
      border: none;
      border-radius: 28px;
      box-shadow: none;
      cursor: pointer;
      display: inline-block;
      font-size: 18px;
      padding: 3px 15px;
      text-align: center;
      text-decoration: none;
      padding: 10px 15px;
      overflow-wrap: break-word;
  }


  .comment-time {
      display: none;
  }


  .row {
      margin-left: -10px;
      margin-right: -10px
  }

  [class*="col-"] {
      padding-left: 10px;
      padding-right: 10px
  }


  @media (max-width: 767px) {


      .row {
          margin-left: -5px;
          margin-right: -5px
      }

      [class*="col-"] {
          padding-left: 5px;
          padding-right: 5px
      }
  }

  small,
  .small {
      font-size: 93.3333%
  }




  .form-control::-webkit-input-placeholder {
      color: #898989
  }

  .form-control,
  .custom-select,
  .btn {
      border-radius: .375rem;
      -webkit-transition: all 0.3s ease 0s;
      -moz-transition: all 0.3s ease 0s;
      transition: all 0.3s ease 0s
  }

  .form-submit {
      text-align: right
  }

  input,
  select,
  textarea {
      padding: 8px
  }

  .comment-respond {
      margin-bottom: 40px;
      background-color: #fff;
      padding: 8px;
      margin-top: 3px;
      border-radius: 4px
  }

  small {
      font-size: 80%
  }

  button,
  input,
  optgroup,
  select,
  textarea {
      font-family: inherit;
      font-size: 100%;
      line-height: 1.15;
      margin: 0
  }

  button,
  input {
      overflow: visible
  }

  button,
  select {
      text-transform: none
  }

  [type=button],
  [type=reset],
  [type=submit],
  button {
      -webkit-appearance: button
  }

  textarea {
      overflow: auto
  }

  [type=checkbox],
  [type=radio] {
      box-sizing: border-box;
      padding: 0
  }


  button,
  input:focus,
  input[type="button"],
  input[type="reset"],
  input[type="submit"],
  textarea:focus,
  .button,
  .gallery img {
      transition: all 0.2s ease-in-out
  }

  input[type="checkbox"],
  input[type="image"],
  input[type="radio"] {
      width: auto
  }

  ::placeholder {
      color: #333;
      opacity: 1
  }

  button,
  input[type="button"],
  input[type="reset"],
  input[type="submit"],
  .site-container div.wpforms-container-full .wpforms-form input[type="submit"],
  .site-container div.wpforms-container-full .wpforms-form button[type="submit"],
  .button {
      background-color: #333;
      border: 0;
      border-radius: 5px;
      color: #fff;
      cursor: pointer;
      font-size: 16px;
      font-weight: 600;
      padding: 15px 30px;
      text-align: center;
      text-decoration: none;
      white-space: normal;
      width: auto
  }

  button:focus,
  button:hover,
  input[type="button"]:focus,
  input[type="button"]:hover,
  input[type="reset"]:focus,
  input[type="reset"]:hover,
  input[type="submit"]:focus,
  input[type="submit"]:hover,
  .site-container div.wpforms-container-full .wpforms-form input[type="submit"]:focus,
  .site-container div.wpforms-container-full .wpforms-form input[type="submit"]:hover,
  .site-container div.wpforms-container-full .wpforms-form button[type="submit"]:focus,
  .site-container div.wpforms-container-full .wpforms-form button[type="submit"]:hover,
  .button:focus,
  .button:hover {
      background-color: #0073e5;
      border-width: 0;
      color: #fff
  }

  .comment-respond input[type="email"],
  .comment-respond input[type="text"],
  .comment-respond input[type="url"] {
      width: 50%
  }

  .comment-respond label {
      display: block;
      margin-right: 12px
  }

  .comment-header p {
      margin-bottom: 0
  }

  .entry-pings .reply {
      display: none
  }

  .comment-form-cookies-consent label {
      display: inline;
      padding-left: 10px
  }

  [type=button],
  [type=reset],
  [type=submit],
  button {
      -webkit-appearance: button
  }

  [type=button]:not(:disabled),
  [type=reset]:not(:disabled),
  [type=submit]:not(:disabled),
  button:not(:disabled) {
      cursor: pointer
  }

  [type=button]::-moz-focus-inner,
  [type=reset]::-moz-focus-inner,
  [type=submit]::-moz-focus-inner,
  button::-moz-focus-inner {
      padding: 0;
      border-style: none
  }

  input[type=checkbox],
  input[type=radio] {
      box-sizing: border-box;
      padding: 0
  }

  input[type=date],
  input[type=datetime-local],
  input[type=month],
  input[type=time] {
      -webkit-appearance: listbox
  }

  textarea {
      overflow: auto;
      resize: vertical
  }

  .small,
  small {
      font-size: 80%;
      font-weight: 400
  }

  .row {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-right: -15px;
      margin-left: -15px
  }

  .col-12,
  .col-sm-6 {
      position: relative;
      width: 100%;
      padding-right: 15px;
      padding-left: 15px
  }

  .col-12 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%
  }

  .col-sm-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%
  }

  .form-control {
      display: block;
      width: 100%;
      height: calc(1.5em + .75rem + 2px);
      padding: .375rem .75rem;
      font-size: 1rem;
      font-weight: 400;
      line-height: 1.5;
      color: #495057;
      background-color: #ffffff;
      background-clip: padding-box;
      border: 1px solid #ced4da;
      border-radius: .25rem;
      transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
  }

  .form-control::-webkit-input-placeholder {
      color: #6c757d;
      opacity: 1
  }

  .form-control::placeholder {
      color: #6c757d;
      opacity: 1
  }

  textarea.form-control {
      height: auto
  }

  .form-group {
      margin-bottom: 1rem
  }

  .pt-3,
  .py-3 {
      padding-top: 1rem;
  }




  .comment-author {
      font-weight: bold;
  }

  .comment-author .says {
      display: none;
  }










  #primaryimage img {
      aspect-ratio: 2 / 1;
      width: 100%;
      height: 100%;
      object-fit: cover
  }

  @media only screen and (max-width:720px) {
      #primaryimage {
          margin-left: calc(50% - 50vw);
          margin-right: calc(50% - 50vw);
          width: auto;
          max-width: 1000%
      }
  }

  .table-of-contents {
      margin-bottom: 30px;
      margin-top: 30px;
      border-radius: 5px;
      padding-left: 10px;
      padding-right: 10px
  }

  .toc-title {
      padding: 15px 15px 0 15px;
      display: block;
      cursor: pointer
  }

  .toc-title::after {
      content: '\002B';
      color: #757575;
      position: relative;
      float: right;
      top: -2px
  }

  .active .toc-title::after {
      content: "\2212"
  }

  .toc-body {
      max-height: 0;
      overflow: hidden
  }

  .active .toc-body {
      animation: fadein 1s;
      animation-fill-mode: forwards;
      animation-timing-function: linear;
      max-height: 1000px;
      padding-bottom: 30px
  }

  .table-of-contents ol {
      counter-reset: ol;
      list-style: none;
      padding: initial
  }

  .table-of-contents ol>li {
      padding-left: 2em;
      position: relative
  }

  .table-of-contents li {
      padding: 2px 0
  }

  .table-of-contents li::before {
      background: var(--text-color);
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      position: absolute;
      top: 3px;
      content: '';
      width: .25rem;
      height: .25rem;
      margin-top: .6666666667rem;
      left: 1rem
  }

  .wp-block-yoast-faq-block {
      margin-top: 15px;
      margin-bottom: 15px
  }

  .schema-faq-section {
      background: var(--background-color);
      padding: 10px 10px 0 0;
      border-bottom: 1px solid #e0e0e0
  }

  .schema-faq-section:last-child {
      border: none
  }

  .schema-faq-question {
      font-weight: 350;
      display: block;
      cursor: pointer
  }

  .schema-faq-question::after {
      content: '\002B';
      color: #757575;
      position: relative;
      float: right;
      top: -2px
  }

  .active .schema-faq-question::after {
      content: "\2212"
  }

  .schema-faq-answer {
      margin-bottom: 0;
      max-height: 0;
      overflow: hidden
  }

  .active .schema-faq-answer {
      animation: fadein 1s;
      animation-fill-mode: forwards;
      animation-timing-function: linear;
      max-height: 1000px;
      padding-bottom: 15px
  }

  @keyframes fadein {
      from {
          max-height: 0
      }

      to {
          max-height: 1000px
      }
  }

  .rating>label {
      margin: 0 5px;
      float: right;
      cursor: pointer
  }

  .rating>input:checked~label,
  .rate-active .rating:not(:checked)>label:hover,
  .rate-active .rating:not(:checked)>label:hover~label {
      color: #FFD700;
      fill: #FFD700
  }

  .rate-active .rating>input:checked+label:hover,
  .rate-active .rating>input:checked~label:hover,
  .rate-active .rating>label:hover~input:checked~label,
  .rate-active .rating>input:checked~label:hover~label {
      color: #FFED85;
      fill: #FFED85
  }

  fieldset.rating {
      padding: 0;
      border: 0;
      display: inline-block;
      fill: rgba(0, 0, 0, .54)
  }

  .comment {
      list-style: none;
      position: relative;
      margin: 15px 0
  }

  .comment .avatar {
      -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
      box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
      float: left
  }

  .comment-body:after {
      clear: both
  }

  .children {
      clear: both;
      margin-top: 15px;
      margin-left: 3.1em
  }

  .comment-content {
      margin-left: 3.2em;
      padding: 10px 15px;
      border-radius: 15px
  }

  .comment-text p {
      margin: 0 0 10px 0
  }

  .comment-text p:last-child {
      margin-bottom: 0
  }


  .avatar {
      border-radius: 50%;
      float: left;
  }

  .author-box .avatar,
  .alignleft .avatar {
      margin-right: 20px;
  }

  .alignright .avatar {
      margin-left: 20px;
  }

  .comment .avatar {
      margin: 0 15px 20px 0;
      height: 40px;
      width: 40px;
  }



  .comment-form-input {

      padding: 10px 15px !important;
      border-radius: 15px !important
  }

  #reply-title {
      display: none !important
  }


  .comment-respond {
      margin-bottom: 5px;

  }